/*
  This stylesheet has additional styles for the de.json translation
*/



/* General  */
body.mne-report {
/*  background: #f0f;*/
}

.toggle__option {
  margin-left: 2px;
}



/* Responsive */
@media screen and (min-width: 1024px){

}

@media screen and (min-width: 1440px){

}

@media screen and (min-width: 768px){
  .tab-selector {
    min-width: 218px;
  }
}